package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/2/25
 */
public class Chunk {

    private String chunkRelationId;

    private Integer chunkSort;

    private List<ChunkInfo> chunkInfo;

    public Integer getChunkSort() {
        return chunkSort;
    }

    public void setChunkSort(Integer chunkSort) {
        this.chunkSort = chunkSort;
    }

    public String getChunkRelationId() {
        return chunkRelationId;
    }

    public void setChunkRelationId(String chunkRelationId) {
        this.chunkRelationId = chunkRelationId;
    }

    public List<ChunkInfo> getChunkInfo() {
        return chunkInfo;
    }

    public void setChunkInfo(List<ChunkInfo> chunkInfo) {
        this.chunkInfo = chunkInfo;
    }
}
